<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vista HTC Audio Manager" group="Audio Manager - Choose One" checked="true">
    <Tip>Basic audio player, meant as a replacement for Windows Media Player. Very fast library and light resource usage compared to WMP</Tip>
    <Guid type="p">fc302504-0686-11dc-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>HTC</OEMAuthor>
    <AppVersion>1.2.614712q</AppVersion>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>